GameEditor_LastGame_0=hud
SceneViewer_LastScene_0=scene1
AIModelEditor_LastAIModel_0=mainAI
DataExplorer_RecentUseFolder_0=Textures
DataExplorer_RecentUseFile_0=201101251547305705
DataExplorer_RecentUseFolder_1=Textures
DataExplorer_RecentUseFile_1=2011031615281709
DataExplorer_RecentUseFolder_2=Textures
DataExplorer_RecentUseFile_2=201101251547305704
DataExplorer_ProjectNote=
HUDEditor_LastHUD_0=hud1
DataExplorer_RecentUseFolder_3=HUD
DataExplorer_RecentUseFile_3=hud1
DataExplorer_RecentUseFolder_4=Models
DataExplorer_RecentUseFile_4=sphere
DataExplorer_RecentUseFolder_5=Models
DataExplorer_RecentUseFile_5=terrain2
DataExplorer_RecentUseFolder_6=Models
DataExplorer_RecentUseFile_6=light
